How Do I Add a Simulator Version?

Discussion in 'iOS Development' started by SpeedyApocalypse, Apr 24, 2010.

  1. SpeedyApocalypse

    SpeedyApocalypse Member

    Joined:
    Dec 27, 2009
    Messages:
    564
    Likes Received:
    13
    Device:
    4G iPod touch
    How would I be able to add a simulator version on xCode? I have installed the 3.0, 3.1, 3.1.2, and 3.1.3 simulators but only the 3.1.3 shows up to test on device and run the simulator in. They appear in /Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs and in /Developer/Platforms/iPhoneOS.platform/Developer/SDKs but I cannot see them to build with on xCode. Any help?
  2. bddckr

    bddckr Active Member

    Joined:
    Dec 2, 2007
    Messages:
    1,434
    Likes Received:
    18
    Device:
    iPhone 4 (Black)
    Project > Edit Project Settings --> "General" Tab --> At the bottom: "Base SDK for All Configurations:".
  3. SpeedyApocalypse

    SpeedyApocalypse Member

    Joined:
    Dec 27, 2009
    Messages:
    564
    Likes Received:
    13
    Device:
    4G iPod touch
    That worked great! Thanks so much

    Please Register or Log in to view images

Share This Page